.custominputut {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #C0C0C0;
  display: block;
  margin: 0.625em 0;
  padding: 0 0.625em;
  width: 100%;
}
.custominputut:hover {
  background: none repeat scroll 0 0 #fff;
}
.custominputut span input {
  background: none;
  border: 0 none;
  color: #777777;
  font-family: inherit;
  font-size: 0.8em;
  height: 30px;
  outline: medium none;
  width: 100%;
  z-index: 50;
}
.custominputut.customfocus {
  background: #fff;
}
.custominputut.customfocus span, .custominputut.disabled span, .custominputut.customfocus span input  {
  background: none;
}
.custominputut.disabled {
  background: #d0d0d0;
}
.custominputut.disabled span input {
  background: #F0F0F0;
}
.custombutton {
  background: none repeat scroll 0 0 #444444;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 0.8em;
  height: 32px;
  margin: 0.75em 0;
  padding: 0 0.625em;
  white-space: nowrap;
  width: 100%;
}
.custombutton:hover {
  background: #777;
}
.customselect strong span:before {
  background: none repeat scroll 0 0 #c0c0c0;
  color: #fff;
  content: "\f004";
  display: block;
  float: right;
  font-family: "mfg";
  font-size: 0.8em;
  font-weight: normal;
  line-height: 30px;
  position: relative;
  text-align: center;
  width: 30px;
}
.formHolder {
position: absolute;
top: 10%;
left:50%;
margin-left: -45%;
z-index: 2;
width:90%;
min-height: 50%;
border-radius: 5px;
border: solid 1px #aaa;
background-color:rgba(255,255,255,0.9);
text-align: center;
direction: rtl;
padding: 1% 0;
}
.formHolder .formLine{
margin: 0px auto;
float: none;
clear: both;
width: 95%;
height: auto;
padding:1% 0 0 0;
}
.formHolder .formLine input[type=text]{
width: 95%;
border: solid 1px #aaa;
border-radius: 5px;
font-size: 20px;
padding:0.5%;
margin:0px;
background: none;
}
.formHolder .formLine input[type=submit]{
width: 50%;
border: solid 1px #aaa;
border-radius: 5px;
font-size: 20px;
padding:0.5%;
margin:0px;
background-color: orange;
}
.formHolder .formLine textarea{
width: 95%;
height:100px;
border: solid 1px #aaa;
border-radius: 5px;
font-size: 20px;
padding:0.5%;
margin:0px;
background: none;
}
.formHolder .formLine a {
font-size:28px;
color:orange;
display:block;
margin:5%;
}
.formHolder .msg {
font-size:30px;
color:red;
}
.customselect strong span:hover:b